索尼确认PS5不能兼容PS1、PS2和PS3游戏

游戏时光VGTIME    09-18 18:17

原标题:索尼确认PS5不能兼容PS1、PS2和PS3游戏

除了兼容 PS4 游戏的相关情报外,索尼很少提及 PS5 向下兼容政策的内容,所以不少人猜测 PS5 只能兼容 PS4 的游戏。在 Fami 通的最新采访 里,索尼互动娱乐的首席执行官 Jim Ryan 终于明确表示,PS5 将不能游玩 PS1、PS2 和 PS3 的游戏。

索尼确认PS5不能兼容PS1、PS2和PS3游戏

在接受 Fami 通的采访时,Jim Ryan 被问及在即将到来的 PS5 上游玩 PS1、PS2 和 PS3 时代游戏的可能性。Jim Ryan 回答说:

在我们生产 PS5 设备时,我们始终牢记专门为 PS5 设计的功能。现在 PS4 已经拥有 1 亿玩家,我们认为他们应该也想在 PS5 上玩到 PS4 的游戏,所以我们考虑了新主机与 PS4 的兼容性。但在实现这一点的同时,我们还花费了大量精力在高速 SSD 和新的手柄 DualSense 上。所以很不幸的是,我们无法实现这样的兼容性。

尽管大家都隐约感受到 PS5 并无如此强劲的向下兼容能力,但现在真正看到官方确认 PS5 只能兼容 PS4 的游戏,仍让人感到些许遗憾。

索尼确认PS5不能兼容PS1、PS2和PS3游戏

好在索尼表示 PS4 游戏库里 99% 的游戏都能向下兼容 ,希望这些老游戏在新主机上能有更好的游戏体验吧。

电竞

网站地图